none
.Net 2.0 SP2 on Windows Embedded Standard 2009 RRS feed

  • Question

  • Hi

    I need to upgrade an existing image from .net 2.0 to .net 2.0 SP2 as I now need support for DB4O. How do I do this ?

     

    Thanks

    Thursday, September 9, 2010 4:58 PM

All replies